@charset "utf-8";




/*----------------------------------

2024年8月11日追加 

----------------------------------*/


.infinite {
    display: none; /* 初期状態で非表示 */
    position: relative; /* 必要に応じて調整 */
    width: 100%;
    text-align: center;
}

.loading {
    display: block;
    width: 50px;
    margin: 20px auto;
    text-align: center;
}

.loading img {
    width: 50px;
    height: auto;
}

#card-number, #card-expiry, #card-cvc {
    border: solid 1px #CDD0D6;
    border-radius: 5px;
    padding: 18px 20px;
    width: 100%;
}

/*----------------------------------

2024年11月14日追加 学習ステップ用テンポラリー

----------------------------------*/

.step1_01 .quiz-bsh .quiz li label.selected,
.quiz-cm .formula .answer label.selected {
    border: 1px solid var(--accent-color);
    background: #EAF9FB;
}